org.gradle.api.tasks.testing

## Interface TestOutputEvent

-     public interface TestOutputEvent

  Standard output or standard error message logged during the execution of the test

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Interface and Description
    --- | ---
    `static class` | `TestOutputEvent.Destination` Destination of the message

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `TestOutputEvent.Destination` | `getDestination()` Destination of the message
    `String` | `getMessage()` Message content

- - ### Method Detail

    - #### getDestination

          TestOutputEvent.Destination getDestination()

      Destination of the message

    - #### getMessage

          String getMessage()

      Message content